body {
    width: 80%;
    min-height: 100vh;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    text-align: center;
    background-color: aliceblue;
}

p {
    font-size: 18px;
    text-align: justify;
}

ul {
    align-self: flex-start;
    text-align: justify;   
    margin-top: 30px; 
    margin-bottom: 30px;
}

li{
    padding-bottom: 10px;
}
.row{
    display: flex;
    flex-direction: row;
}

.column {
    display: flex;
    flex-direction: column;
}

.imagenes {
    padding-left: 30px;    
}

img {
    width: 300px;
    height: 200px;
}
.imagenes p{
    font-size: 12px;
}

span {
    font-weight: bold;
    color: darkblue;
}